## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanDefaultDocumentBuilder.hpp File Reference

Include dependency graph for XalanDefaultDocumentBuilder.hpp:

Go to the source code of this file.

## Compounds

- class XalanDefaultDocumentBuilder
    This is class is designed to allow a XalanTranfomer object to use a document that is build dynamically by a user. More...

## Defines

- #define XALANDEFAULTDOCUMENTBUILDER_HEADER_GUARD

## Define Documentation

#define XALANDEFAULTDOCUMENTBUILDER_HEADER_GUARD

Value:

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.